import { useRouteError } from 'react-router-dom';

function Error() {
  const error = useRouteError();

  return (
    <>
      <h1>O nie!</h1>
      <p>Wystąpił błąd</p>
      <p>{error.message}</p>
    </>
  );
}

export default Error;